
/* Class = "NSMenu"; title = "Menu"; ObjectID = "498"; */
"498.title" = "Menu";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "499"; */
"499.title" = "コピー";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "500"; */
"500.title" = "ペースト";

/* Class = "NSMenuItem"; title = "Paste Selection"; ObjectID = "505"; */
"505.title" = "選択をペースト";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "507"; */
"507.title" = "すべてを選択";

/* Class = "NSMenuItem"; title = "Clear Scrollback"; ObjectID = "509"; */
"509.title" = "スクロールバックを消去";

/* Class = "NSMenuItem"; title = "Paste Escaped Text"; ObjectID = "528"; */
"528.title" = "エスケープ文字をペースト";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "590"; */
"590.title" = "Panel";

/* Class = "NSTextFieldCell"; title = "80x46"; ObjectID = "664"; */
"664.title" = "80x46";

/* Class = "NSTextFieldCell"; title = "The error message sent by the server was:"; ObjectID = "666"; */
"666.title" = "サーバからのエラーメッセージ:";

/* Class = "NSTextFieldCell"; title = "Coda could not connect to your SSH server"; ObjectID = "667"; */
"667.title" = "Coda は SSH サーバに接続できませんでした";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "668"; */
"668.title" = "OK";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "684"; */
"684.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Clear Scrollback"; ObjectID = "693"; */
"693.title" = "スクロールバックを消去";

/* Class = "NSMenuItem"; title = "Colors"; ObjectID = "694"; */
"694.title" = "カラー";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "695"; */
"695.title" = "コピー";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "696"; */
"696.title" = "ペースト";

/* Class = "NSMenuItem"; title = "Paste Selection"; ObjectID = "697"; */
"697.title" = "選択をペースト";

/* Class = "NSMenuItem"; title = "Paste Escaped Text"; ObjectID = "698"; */
"698.title" = "エスケープ文字をペースト";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "699"; */
"699.title" = "すべてを選択";

/* Class = "NSMenu"; title = "Colors"; ObjectID = "700"; */
"700.title" = "カラー";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "701"; */
"701.title" = "その他…";

/* Class = "NSMenuItem"; title = "White on Black"; ObjectID = "702"; */
"702.title" = "黒背景に白文字";

/* Class = "NSMenuItem"; title = "Black on White"; ObjectID = "703"; */
"703.title" = "白背景に黒文字";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "2G5-ls-rct"; */
"2G5-ls-rct.title" = "接続";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Choose SSH Key"; ObjectID = "9ri-Yd-zxT"; */
"9ri-Yd-zxT.ibExternalAccessibilityDescription" = "Choose SSH Key";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "server.com"; ObjectID = "BlL-1G-SBS"; */
"BlL-1G-SBS.ibShadowedIsNilPlaceholder" = "入力例: server.com";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "me"; ObjectID = "Eqq-HO-Hw1"; */
"Eqq-HO-Hw1.ibShadowedIsNilPlaceholder" = "アカウント名";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Port"; ObjectID = "MoC-1n-mhj"; */
"MoC-1n-mhj.ibExternalAccessibilityDescription" = "ポート";

/* Class = "NSTextFieldCell"; title = "User Name"; ObjectID = "Nes-Dl-Al9"; */
"Nes-Dl-Al9.title" = "ユーザ名";

/* Class = "NSMenuItem"; title = "SSH"; ObjectID = "Qi0-GU-3yr"; */
"Qi0-GU-3yr.title" = "SSH";

/* Class = "NSBox"; title = "Box"; ObjectID = "V7W-fZ-fdp"; */
"V7W-fZ-fdp.title" = "";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Username"; ObjectID = "WYW-dQ-s9H"; */
"WYW-dQ-s9H.ibExternalAccessibilityDescription" = "すべてを選択";

/* Class = "NSTextFieldCell"; title = "Port"; ObjectID = "Y9l-tu-2aw"; */
"Y9l-tu-2aw.title" = "ポート";

/* Class = "NSTextFieldCell"; title = "Address"; ObjectID = "biP-xx-l4B"; */
"biP-xx-l4B.title" = "サーバアドレス";

/* Class = "NSTextFieldCell"; ibExternalAccessibilityDescription = "contains secure text"; ObjectID = "dff-ip-OhK"; */
"dff-ip-OhK.ibExternalAccessibilityDescription" = "";

/* Class = "NSTextFieldCell"; placeholderString = "password"; ObjectID = "dff-ip-OhK"; */
"dff-ip-OhK.placeholderString" = "パスワード";

/* Class = "NSTextFieldCell"; placeholderString = "22"; ObjectID = "h0K-YI-xzw"; */
"h0K-YI-xzw.placeholderString" = "22";

/* Class = "NSTextFieldCell"; title = "Password"; ObjectID = "hUH-P0-pLX"; */
"hUH-P0-pLX.title" = "パスワード";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "password"; ObjectID = "ou6-Xg-pJM"; */
"ou6-Xg-pJM.ibShadowedIsNilPlaceholder" = "パスワード";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Server address"; ObjectID = "ozf-I8-YnR"; */
"ozf-I8-YnR.ibExternalAccessibilityDescription" = "Server address";

/* Class = "NSTextFieldCell"; placeholderString = "me"; ObjectID = "u7h-Ce-lO4"; */
"u7h-Ce-lO4.placeholderString" = "アカウント名";

/* Class = "NSBox"; title = "Box"; ObjectID = "uaj-pf-4IS"; */
"uaj-pf-4IS.title" = "";

/* Class = "NSTextFieldCell"; title = "Connect to"; ObjectID = "vLh-iG-yva"; */
"vLh-iG-yva.title" = "接続先";

/* Class = "NSMenuItem"; title = "Localhost"; ObjectID = "w2P-v9-IbO"; */
"w2P-v9-IbO.title" = "ローカルホスト";

/* Class = "NSTextFieldCell"; placeholderString = "server.com"; ObjectID = "zwO-B6-QoQ"; */
"zwO-B6-QoQ.placeholderString" = "入力例: server.com";
